#signup {color: #5f5f5f;}

.form_icone {margin: 0 0 10px 0; text-align: center;}
.form_titre {margin: 0 0 20px 0; font-size: 24px; font-size: 2.4rem; text-align: center; text-transform: uppercase;}
.form_accroche {margin: 0 0 10px 0; text-align: center;}
form.form_common .form_group input[type="submit"]{background: #bf8733;}
form.form_common .form_group input[type="checkbox"], form.form_common p input[type="radio"] {margin: 0 10px 0 0;}
/* Css pour les "préférences"
	.form_bloc {background: rgba(227, 198, 153, 0.20);}
	.form_right {background: #ebecef;} 
*/

/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
    .form_left {float: left; width: 400px;}
    .form_right {float: right; width: 400px;}
}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {
    .form_right {margin: 50px 0 0 0;}
}

/* Mobile */
@media screen and (max-width: 763px) {
    .form_right {margin: 50px 0 0 0;}
}
